/*     742615 : 텍스트 오버레이 이미지      */
.text_over_img__742615__ {display:inline-block;overflow:hidden;position:relative;width:500px;max-width:100%;vertical-align:top}
.text_over_img__742615__ * {box-sizing:border-box}
.text_over_img__742615__ a {display:inline-block;max-width:100%}
.text_over_img__742615__ .figure {vertical-align:top}
.text_over_img__742615__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__742615__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__742615__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__742615__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__742615__ .caption .content {display:none;color:#ffffff}

.text_m_sml__742615__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__742615__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__742615__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__742615__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__742615__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__742615__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__742615__ {position:relative;}
	.text_over_img__742615__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__742615__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__742615__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__742615__ .caption .content {display:block;}
	.text_sml__742615__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__742615__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__742615__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__742615__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__742615__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__742615__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     742625 : 텍스트 오버레이 이미지      */
.text_over_img__742625__ {display:inline-block;overflow:hidden;position:relative;width:500px;max-width:100%;vertical-align:top}
.text_over_img__742625__ * {box-sizing:border-box}
.text_over_img__742625__ a {display:inline-block;max-width:100%}
.text_over_img__742625__ .figure {vertical-align:top}
.text_over_img__742625__ .caption {display:table;position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%;}
.text_over_img__742625__ .caption .caption_inner {display:table-cell;vertical-align:middle;}
.text_over_img__742625__ .caption .caption_inner span {margin:0;padding:5px 5%;text-align:center;}
.text_over_img__742625__ .caption .subject {display:block;font-weight:bold;color:#ffffff}
.text_over_img__742625__ .caption .content {display:none;color:#ffffff}

.text_m_sml__742625__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__742625__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__742625__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__742625__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__742625__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__742625__ .caption .content {font-size:17px;line-height:1.5em}


@media all and (min-width:1024px){
	.text_over_img__742625__ {position:relative;}
	.text_over_img__742625__:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;width:100%;height:100%;background:#000000;opacity:0;transition:.2s opacity ease-in-out;}
	.text_over_img__742625__:hover:before {background:linear-gradient(45deg, #ff8600 0%,#ff9f00 40%,#ffb800 100%);opacity:.8;}
	.text_over_img__742625__ .caption .caption_inner span {padding:5px 40px;text-align:left;}
	.text_over_img__742625__ .caption .content {display:block;}
	.text_sml__742625__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__742625__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__742625__ .caption .subject {font-size:26px;line-height:1.4em}
	.text_med__742625__ .caption .content {font-size:16px;line-height:1.5em}
	.text_big__742625__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_big__742625__ .caption .content {font-size:17px;line-height:1.5em}
}


/*     742645 : 이미지      */
.img__742645__ {max-width:100%}
.img__742645__ * {box-sizing:border-box}
.img__742645__ a {display:block;vertical-align:top}
.img__742645__ img {width:1000px;vertical-align:top}

/*     770585 : YouTube 동영상 플레이어      */
/* farm */
.farm__770585__ {display:table;width:100%}
.farm__770585__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__770585__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__770585__ .player-item,
.player__770585__ iframe,
.player__770585__ embed,
.player__770585__ object,
.player__770585__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__770585__.player-16by9 {padding-bottom:56.25%}
.player__770585__.player-4by3 {padding-bottom:75%}

/*     742705 : 이미지      */
.img__742705__ {max-width:100%}
.img__742705__ * {box-sizing:border-box}
.img__742705__ a {display:block;vertical-align:top}
.img__742705__ img {width:1920px;vertical-align:top}

/*     742715 : 이미지 + 텍스트 박스 (내부 여백형)      */
.text_box__742715__ {box-sizing:border-box;border:1px solid #e5e5e5;background:#ffffff}
.text_box__742715__ .figure img {width:100%;vertical-align:top}
.text_box__742715__ .caption {padding:15px}
.text_box__742715__ .caption > p {margin:0;padding:0;color:#444444}
.text_box__742715__ .caption .title {font-size:16px;font-weight:bold;text-align:center;line-height:1.4em;letter-spacing:-.03em}
.text_box__742715__ .caption .cont {display:none;margin-top:10px;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.text_box__742715__ .caption .btn_link {margin-top:10px;text-align:center}
.text_box__742715__ .caption .btn_link a {
	box-sizing:border-box;display:inline-block;position:relative;min-width:80px;padding:0 15px;border-radius:30px;
	font-size:12px;font-weight:bold;color:#444444;line-height:25px;text-align:center;vertical-align:top;
}
.text_box__742715__ .caption .btn_link a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border-radius:30px;border:1px solid #444444;opacity:.6}
.text_box__742715__ .caption .btn_link a:hover:before {opacity:1}

@media all and (min-width:768px){
	.text_box__742715__ .caption .title {font-size:18px}
	.text_box__742715__ .caption .cont {display:block;margin-top:15px;font-size:14px}
	.text_box__742715__ .caption .btn_link {margin-top:20px}
	.text_box__742715__ .caption .btn_link a {min-width:90px;padding:0 20px;line-height:30px}
}

@media all and (min-width:1024px){
	.text_box__742715__ {position:relative}
	.text_box__742715__ .caption {padding:20px}
	.text_box__742715__ .caption .title {font-size:20px}
	.text_box__742715__ .caption .cont {font-size:15px;line-height:1.5em;line-height:22px}
	.text_box__742715__ .caption .btn_link {margin-top:30px}
	.text_box__742715__ .caption .btn_link a {min-width:110px;padding:0 25px;font-size:13px;line-height:34px}
}

/*     742735 : 실선      */
.solid_line__742735__ {display:block;position:relative;width:100%;height:30px}
.solid_line__742735__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__742735__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__742735__ {height:20px}
}

/*     742755 : 한줄 텍스트      */
.text__742755__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__742755__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__742755__ p {font-size:30px}
}

/*     742765 : 맞춤전송폼 - 기본폼      */
.myreg_form__742765__ {padding:10px}
.myreg_form__742765__ * {box-sizing:border-box}
.myreg_form__742765__ dd * {box-sizing:content-box}
.myreg_form__742765__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left}
.myreg_form__742765__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__742765__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__742765__ li:first-child {border-top:none}
.myreg_form__742765__ dl {display:table;width:100%;margin:0}
.myreg_form__742765__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold;vertical-align:middle;text-align:left}
.myreg_form__742765__ dt i {font-style:normal;color:#d00000}
.myreg_form__742765__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__742765__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__742765__ textarea {margin:2px 0;font-size:12px}
.myreg_form__742765__ input[type=text],
.myreg_form__742765__ textarea,
.myreg_form__742765__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__742765__ label {font-size:14px}

.myreg_form__742765__ .privacy {margin:0 0 15px}
.myreg_form__742765__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__742765__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__742765__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__742765__ .submit {text-align:center}
.myreg_form__742765__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

